/* https://voov.neocities.org/voov03.css -- for splash/landing page version 3 */

html, body { width: 100%; height: 100%; }
body { border: 0; padding: 0; background: rgb(101,81,56); overflow-x: hidden; color: #222; }

a { color: #4B0082; }

#voov3jdpv { margin: 0 auto; width: 800px; height: 565px; }

#voov3jdpvMain { margin: 0 auto; }
#voov3jdpv { width: 800px; height: 565px;
background: rgb(180,155,99) url('pavona/junkdrawer_800x565.jpeg');
box-shadow: -2px 2px 6px #444, 2px 2px 6px #444, 0 2px 6px #000;
border-top: 5px dashed rgb(101,81,56);
}

#v3jdTop { width: 710px; height: 220px; float: right; clear: left; }
#v3jdSingle { font: 0.9em Tahoma,Arial,sans-serif; color: #ffe4b5; padding: 3px; background: rgb(101,81,56, 0.3); border: 1px dotted rgb(101,81,56); border-radius: 7px; }
#v3jdMidLeft { width: 250px; height: 335px; padding: 0 11px; background: rgb(180,155,99, 0.5); border-radius: 7px; font: 0.8em/1.4 Verdana,sans-serif; float: left; overflow: auto; }
#v3jdMidLeft a { font-weight: bold; color: #4B0082; }
#v3jdMidRight { width: 475px; height: 335px; margin-right: 7px; padding-right: 10px; float: right; overflow: auto; }
#v3jdMidRight .aside { font: 1.15em/1.6 Georgia,Palatino,sans-serif; }
#v3jdMidRight .aside img { float: left; margin: 8px; }

#v3jdFooter { text-align: center; margin: 35px 0; }
#v3jdFooter img { margin: 3px; padding: 5px; border: 2px dotted #aaa; }